Subject: Re: bug#227: nbd-client: At shutdown nbd-client disabled before file-systems could be cleanly unmounted

From: Mark Hindley <[email-masked]>
Date: Mon, 20 Feb 2023 11:24:42 +0000

Control: tags -1 fixed-upstream

Jesse,

Thanks for you quick work on this.

On Sun, Feb 19, 2023 at 01:03:16AM -0400, Jesse Smith wrote:
> I looked at this issue some more and it turns out option #2 doesn't
> really makes sense with the way killall5 works.

Yes, I see that

> I've tested this change and it seems to work. I'm attaching a new copy
> of killall5 for testing. It's also available on GitHub in the 3.07
> branch of sysvinit.

Since Debian is frozen at the moment, I will do a build for experimental in due
course.

Thanks

Mark